SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001872SiT!otherpublic2013-04-23 21:402013-07-06 17:07
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001872: Edit site type box too small
DescriptionThe edit box here is too small for some site types see screenshot, we should make this larger
TagsNo tags attached.
Attached Filespng file icon edit_sitetype.png [^] (5,855 bytes) 2013-04-23 21:40

- Relationships

-  Notes
User avatar (0004777)
paulh (administrator)
2013-04-24 15:27

46e27a8 increases the box to 30 characters

- Issue History
Date Modified Username Field Change
2013-04-23 21:40 paulh New Issue
2013-04-23 21:40 paulh File Added: edit_sitetype.png
2013-04-24 15:27 paulh Note Added: 0004777
2013-04-24 15:27 paulh Assigned To => paulh
2013-04-24 15:27 paulh Status new => resolved
2013-04-24 15:27 paulh Resolution open => fixed
2013-04-24 15:27 paulh Fixed in Version => Current GIT
2013-07-06 17:07 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker